#import "template.typ"

#let is_polymny = true

= Contact

#if is_polymny {

// Version polymny
align(left + top, [
  #grid(columns: (auto, auto), row-gutter: 0.5cm, column-gutter: 0.2cm,
    [ #image("assets/icons/location.svg", height: 10pt) ],
    [ Polymny Studio \
      16 route de Luchon \
      31110 Moustajon
    ],
    [ #image("assets/icons/phone.svg", height: 10pt) ], [ 05.82.95.91.76 ],
    [ #image("assets/icons/mail.svg", height: 10pt) ], [ #link("mailto:contact@polymny.studio")[contacter\@polymny.studio] ],
    [ #image("assets/icons/world.svg", height: 10pt) ], [ #link("https://tforgione.fr")[https://tforgione.fr] ],
    [ #image("assets/icons/github.svg", height: 10pt) ], [ #link("https://github.com/tforgione")[\@tforgione] ]
  )
])

} else {

// Version perso
align(left + top, [
  #grid(columns: (auto, auto), row-gutter: 0.5cm, column-gutter: 0.2cm,
    [ #image("assets/icons/location.svg", height: 10pt) ],
    [ 9 bd de la gare, appt 83 \
      31500 Toulouse
    ],
    [ #image("assets/icons/phone.svg", height: 10pt) ], [ 06.71.22.05.84 ],
    [ #image("assets/icons/mail.svg", height: 10pt) ], [ #link("mailto:thomas@forgione.fr")[thomas\@forgione.fr] ],
    [ #image("assets/icons/world.svg", height: 10pt) ], [ #link("https://tforgione.fr")[https://tforgione.fr] ],
    [ #image("assets/icons/github.svg", height: 10pt) ], [ #link("https://github.com/tforgione")[\@tforgione] ]
  )
])

}

= Programmation

#align(left + top, [
  #grid(columns: (2cm, auto), row-gutter: 0.5cm, column-gutter: 0.5cm,
    [ Rust ], [ #template.score(level: 5) ],
    [ Elm ], [ #template.score(level: 5) ],
    [ JavaScript ], [ #template.score(level: 4) ],
    [ C++ ], [ #template.score(level: 4) ],
    [ Python ], [ #template.score(level: 3) ],
    [ Java ], [ #template.score(level: 3) ],
    [ Shell ], [ #template.score(level: 4) ],
  )
])

= DevOps

#align(left + top, [
  #grid(columns: (2cm, auto), row-gutter: 0.5cm, column-gutter: 0.5cm,
    [ Docker ], [ #template.score(level: 4) ],
    [ Kubernetes ], [ #template.score(level: 4) ],
    [ RabbitMQ ], [ #template.score(level: 3) ],
    [ S3 ], [ #template.score(level: 3) ],
  )
])

= Langues

#align(left + top, [
  #grid(columns: (auto, auto), row-gutter: 0.5cm, column-gutter: 0.3cm,
    [ *Français* ], [ _Langue maternelle_ ],
    [ *Anglais* ], [ _Niveau C1_ ]
  )
])
