#import "template.typ"
#show: doc => template.init(doc)

// Include template
#template.header(
  name: [Thomas Forgione],
  description: [Docteur en informatique et télécommunications],
)

// Include left column
#show: doc => template.leftColumn(doc)

#let leftcolumn = {
  v(0.5cm)
  include "./left-column.typ"
}

#leftcolumn

// Go back to the top of the page
#style(styles => {
  let size = measure(leftcolumn, styles)
  v(-size.height - 0.75cm)
})

// Include content
#v(1.2cm)
#show: doc => template.content(doc)

#include "./content.typ"
